﻿@charset "utf-8";
/* CSS Document */


body {font: 12pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; text-align:justify; color:#373737; letter-spacing:1px; margin:0; padding:0; background:#ffffff;}

#topbg {position:static; top:0; left:0; width:100%; height:135px; background-image: none; background-repeat: repeat;}

/*#bottombg {position:static; height:77px; float:none; width:100%; background-image: url(layout/bottombg.gif); background-repeat: repeat; padding:0; margin:0;} */

#wrapper {width:945px; margin: -135px auto 0 auto; padding:0 0 0 30px;}
#header {float:left; padding:0; margin:20px 0 0 0;}
#nav {width:625px; min-height:30px; margin:0; background:none; position: relative; top: -90px; left: 25px; margin:0; padding:0;}
#content {line-height:24px; float:left; width:645px; padding:0 15px; margin:-65px 0 0 5px;}
#side {font: 8pt tahoma, arial, helvetica; text-align:justify; width:175px; position: relative; left:-20px; top:-20px; padding:0 0 0 5px; margin:0; color:#444444; float:right;}


/*side shit*/

#side div {color:#6b6b6b; padding:10px 10px; border:none; width:170px; margin: 0 0 25px 0;}
#side p {color:#6f6f6f;}
#side h2 {font: 20px courier new; color:#838383; text-transform: uppercase; letter-spacing:1px; font-weight:bold; padding:0 0 10px 0; margin: 0;}


/*headers n stuff*/
.date {height:50px; padding:10px 0 15px 10px; border-left: 1px solid #aeaeae;}
h1.top {color:#8c8c8d; font: 28px courier new, tahoma, arial, trebuchet ms; letter-spacing:-1px; font-weight:bold; margin:0; padding:0; border-bottom:1px solid #aeaeae;}
h1 {font: 27px Georgia, Serif; letter-spacing:1px; color:#727272; text-transform: uppercase; padding:0; margin:0;}
h4 {font:11px geneva bold; color:#808080; padding:3px; margin:0; text-transform: uppercase; letter-spacing:1px;}
h2 {font: bold 25px georgia, Trebuchet MS, Arial; letter-spacing:-1px; background-color:none; color:#82b3cc; text-transform:capitalize; margin:20px 0 10px 0; padding:0;}
h3 {font: 24px courier new; color:#727272; letter-spacing:4px; text-transform:uppercase; font-weight:bold;}
h3.posted {font: 11px Verdana, Century Gothic; color:#515151; background-color:#e2e2e2; padding:2px 8px; -moz-border-radius: 8px 8px 8px 8px; display: block; letter-spacing:0px; text-transform:none; text-align:left;}
h5 {font: 26px trebuchet ms, Arial; letter-spacing:1px; color:#727272; padding:0; margin:0;}

small {color: #000000; font:8pt tahoma; letter-spacing:2px; display:inline;}

b, strong{font: bold 12pt; color:#373737;}
i, em{font-style:italic; letter-spacing:2px; padding:1px; color:#373737; font-weight:bold;}
.big, big {color: #82b3cc; font: bold 24px Century Gothic, Trebuchet MS, Arial; letter-spacing:-1px; margin:0; padding:0;}
.u, u {font: normal georgia, times, serif; text-decoration:none;}

textarea, input {font-size: 17px; font-family: sans-serif; font-weight:bold; color: #313131; border: 1px solid #cecece; background-color:#fff; }
#side textarea, #side input{font-size: 12px; font-family: sans-serif; font-weight:normal;}

blockquote, div.caption {font: 10pt franklin gothic medium, sans-serif, helvetica; color: #514f4f; background-color:#fff; padding:5px; border: 1px dotted #cecece; margin:0 auto; width:550px; text-align:left;} 
blockquote:hover {background-color:#fff;} 
	blockquote b, blockquote strong{font: bold 11pt sans serif, arial; color:#6b6b6b;}

blockquote.review {font: 12pt courier new; color: #514f4f; background-color:#f8fbfc; padding:5px; border: 1px dotted #cecece; margin:0 auto; width:600px; text-align:left;} 
	blockquote.review strong{font: bold 14pt Georgia, serif; color: #514f4f; } 
	blockquote.review h1{font: bold 16pt Georgia, serif; color: #0b3988; text-transform: capitalize; } 

	
hr, #content hr {border: none 0; 
	border-top: none;
	border-bottom: 1px solid #aeaeae;
	width: 100%;
	height: 1px;	
	text-align: center;
	margin:2px 0;
	padding:1px 0;}
#content hr {margin:25px 0;}

#content ul li, #content ol li {font: 9pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; line-height:140%; list-style:square url(layout/bullet.gif); padding-left:1px; margin:4px 0 0 0;}

img.pics {padding:10px; background-image:none; border:1px solid #dadada; display:block; margin: 2px auto;}
img.float {padding:5px; display:inline-block; margin: 0 2px; border:1px solid #dadada; text-align:center; background-image:none; }
img.noborder {padding:3px; background-image:none; border: none;}
img.scans {padding:5px; background-color:#e0a6d3; border: 1px solid #c455ab; margin: 2px;}
.arrows {font: 40pt courier new, tahoma, arial, trebuchet ms; font-weight:bold; color:#9f9f9f; margin:0; padding:2px 0;}

/*links*/
#content a:link {font-weight:bold; color:#d06a84; text-decoration: none; border-bottom:1px solid #d06a84;}
#content a:visited {font-weight:bold; color: #4b7d98; text-decoration: none; border-bottom:1px solid #4b7d98d;}
#content a:hover {font-weight:bold; color:#8c8c8d; background-color:#f2f9fd; border-bottom:1px solid #8c8c8d; text-decoration: none;}
#content a:active {font-weight:bold; color:#000000; text-decoration: none;}
	#blogstuff a:link, #blogstuff a:visited {font: 18pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; color: #747474; letter-spacing:1px; font-weight:normal; text-decoration: none; border-bottom:none;}
	#blogstuff a:hover, #blogstuff a:active {font-weight:normal; color:#fff; background-color:#ff0000; text-decoration:underline; border-bottom:2px dotted #000000;}

#side a:link{color:#818181; text-decoration:none;}
#side a:visited{color:#727272; text-decoration:none; font-weight:none;}
#side a:hover{color:#8c8c8d; background-color:#f2f9fd; text-decoration:none; border-bottom:1px solid #8c8c8d;}
#side a:active{color:#000000; text-decoration:none;}

#content h2 a:link, #content h2 a:visited {font:bold 12pt courier new; color:#6b6b6b; letter-spacing:0; text-decoration: none; border-bottom:none;}
#content h2 a:hover, #content h2 a:active {font-weight:bold; color:#e8a55a; text-decoration: none; border-bottom:none;}
#content h3 a:link, #content h3 a:visited{color: #6b6b6b; text-decoration:none; border-bottom:none; font-weight:bold;}
#content h3 a:hover, #content h3 a:active {color:#8c8c8d;}
#content h5 a:link, #content h5 a:visited {font-weight:bold; color:#6b6b6b; text-decoration: none; border-bottom:none;}
#content h5 a:hover, #content h5 a:active {font-weight:bold; color:#f19e9e; text-decoration: none; border-bottom:none; background-color:#fff;}

#commentcontent a:link, #commentcontent a:visited {color: #727272; font-weight:normal; text-decoration: none; border-bottom:none;}





/* menus */


			div#nav ul { /* all lists */ padding: 0; margin:0; list-style: none; font: bold 16pt courier new, Arial, Helvetica, sans-serif; text-transform: uppercase;}
			div#nav li { /* all list items */  position: relative; color:#000000; text-align:center; width:25%; padding:0; margin:0; float: left; list-style:none;}
			div#nav li a:link, div#nav li a:visited {display:block; text-decoration:none; color:#c9a985; padding:5px 15px;}
		
			div#nav li a:hover {background-color:#cee0ea; color:#8c8c8d;}
			div#nav li a:active {color:#000000; text-decoration: none;}



			div#topics {padding:0; width:auto; margin: 0;}
				div#topics a:link {color: #4d4d4d; padding:8px 0 8px 5px; background: url(layout/doublearrow2.png) right 5px no-repeat; border-top:1px dotted #969696; border-bottom:1px dotted #969696; display:block; width: 150px; margin:-1px 0 0 0; text-decoration: none; text-transform: lowercase;}
				div#topics a:visited {color: #696969;}
				div#topics a:hover {color: #727272; background: url(layout/doublearrow2.png) right 5px no-repeat #f2f2f2; border-top:1px dotted #bcb5ad; border-bottom:1px dotted #bcb5ad; text-decoration: none; text-transform: lowercase;}
				div#topics a.even {color:#696969; background: url(layout/doublearrow2.png) right 5px no-repeat #f2f9fd;}
					div#topics a:hover.even {color: #727272; background: url(layout/doublearrow2.png) right 5px no-repeat #f2f2f2; }
				div#topics a.all {background:#f8f8f8; color:#727272;}
				div#topics a.all:hover {background: url(layout/doublearrow2.png) right 5px no-repeat #fff; color:#ef98a7;}

			div#years {padding:0; width:auto; margin: 0;}
				div#years a:link {color: #727272; padding:4px 0 4px 5px; background: url(layout/doublearrowsm.png) right 5px no-repeat; border-top:1px dotted #727272; border-bottom:1px dotted #727272; display:block; width: 150px; margin:-1px 0 0 0; text-decoration: none; text-transform: lowercase;}
				div#years a:visited {color: #949494;}
				div#years a:hover {color: #626262; background: url(layout/doublearrowsm.png) right 5px no-repeat #d0e6f4; border-top:1px dotted #D2B697; border-bottom:1px dotted #D2B697; text-decoration: none; text-transform: lowercase;}



/*moods*/
.moods {color:#88522b; font: bold 18px "Courier New"; text-transform:uppercase; border-bottom: 1px solid #e0c6a0; padding:0; margin:-30px 0 0 0;}
.moodpic {background-color:#fff; border:1px solid #e0c6a0; margin:0 1px; padding:3px; position:relative; top:25px;}
.innermood {color:#5c5c5c; font: 11px Verdana; letter-spacing:-1px; text-transform:uppercase; font-style:normal;}

/*archives*/
#archivecontent ul li, #archivecontent ol li {font: 9pt tahoma; color:#3e3e3e; line-height:150%; list-style:square; padding-left:0; margin:6px 0 0 -20px;}
#archivecontent a:link, #archivecontent a:visited {font-weight:normal; text-decoration: none; border-bottom:none;}


/*about me page and site*/
.item2 {border: none; text-transform: uppercase;}
.item {font-weight:bold; color: #56769a; text-transform: uppercase;}
.modelpics {border: 1px dotted #cf1d0e; padding:3px; margin: 2px;}

/*onsen page*/
.card {width: 100%; background-image: url(/img/onsen/onsenbg.jpg); background-position:0% 0%; background-repeat:no-repeat; border:1px dotted #999999; background-color: #ffffff;}
.onsen {width: 170px; float: left;}
.review {margin-left: 170px; padding: 5px 5px 5px 15px; color: #5d74ae; font-family: trebuchet ms, tahoma; font-size: 10px; letter-spacing:1px;}
.onsen img { border:1px solid #747474; padding:7px; background-color:#FFFFFF; margin:55px 0 0 25px}
.review img { border:1px dotted #77a6d9; padding:1px; background-color:#FFFFFF; margin:1px}
.review h1 {font-size: 16px;}
.review span {font-size: 10px; color:#faa60a; text-transform: uppercase; font-weight: bold;}




/* Begin Comments*/
.comment {list-style: none; margin: 3px; padding: 8px; background:#f7f7f7; border: 1px solid #f4f4f4; color:#000000;}
.depth-2 {margin: 3px; padding: 8px; background:#eff5f8; border: 1px solid #d5e6f0; color:#000000;}
.commentlist cite {font: 24px Century Gothic, Trebuchet MS, Arial; letter-spacing:-1px; background-color:none; color:#000000; text-transform:capitalize;}
#commentcontent ul li, #commentcontent ol li {font: 9pt Georgia, Palatino Linotype, Book Antiqua, Palatino, serif; color:#3e3e3e; line-height:150%; list-style:none; padding-left:15px; margin:6px 0 0 0;}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	background:#f7f7f7;
	}
#commentform {margin: 5px 10px 0 0;}
#commentform textarea {width: 100%; padding: 2px; background:#f7f7f7;}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: left;
	}
.commentlist {
	padding: 0;
	text-align: justify;
	list-style: none;
	background-image:none;
	}

.commentlist ul, .commentlist ol {
	list-style: none;
	background-image:none;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
	background-image:none;
	}
.commentlist li ul li, .commentlist li ol li { 
	margin-right: -5px;
	margin-left: 10px;
	list-style: none;
	background-image:none;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	font-weight: normal;
	}
/* End Comments */
